body {
    direction: ltr;
    text-align: start;
}
.sidebar {
    right: auto;
 left: -350px;
}
.sidebar-width{
    left: 0px;
    
}
input,.wpcf7 input[type="url"],
.wpcf7 input[type="email"], 
.wpcf7 input[type="tel"],textarea,form{
    direction: ltr;
}
.wpcf7 .ajax-loader{
    position: absolute;
    top: 11px;
    left: 190px;
}
.contact-form label {
    width: 100%;
    text-align: left;
}
.sidebar .close-side {
    left: auto;
    right: 20px;
}
.site-search .close-side i{
    left: auto;
    right:20px;
}

.slider-info {
left: 10%;
right: auto;
text-align: start;
direction: ltr;
}
.slider-home.owl-theme .owl-dots{
    right: 19px;
    left: auto;
}
.slider-home.owl-theme .owl-dots .owl-dot span::after{
    left: -39px;
    right: auto;
}
.slider-home.owl-theme .owl-dots .owl-dot.active span::after {
    left: -55px;
}
.slider-links{
    justify-content: start;
}



.lolo-co{
    float: left;
}
.fadeInLeft {
    -webkit-animation-name: fadeInLeft;
    animation-name: fadeInRight;
}
.fadeInRight {
    -webkit-animation-name: fadeInLeft;
    animation-name: fadeInLeft;
}

.search-btn i{
   margin-left: 0;
    margin-right: 12px;
}

.site-search .woocommerce-product-search .search-field,
 .site-search .widget_search .search-form .search-field{
padding-right: 36px;
padding-left: 15px;
}
.site-search button {
    right: 0;
    left: auto;
}
.site-search .woocommerce-product-search .search-field,
 .site-search .widget_search .search-form .search-field{
direction: ltr;
}



.comp-rights {
    text-align: right;
}
.site-search .woocommerce-product-search button {
    position: absolute;
    right: 0;
    left: auto;
}


.wpcf7 input[type="url"], .wpcf7 input[type="email"]
, .wpcf7 input[type="tel"] {
    direction: ltr !important;
}
.section-title h4::after,
.slider-home .slider-img::before{
    left: 0;
    right: auto;
}

section.about::after{
    right: 0;
    left: auto;
}
.article-body .more-art a{
    right: -80px;
    left: auto;
}
.article-body .more-art a i{
    transform: scaleX(-1);
}
.article-block:hover .more-art a{
    right: 20px;
    left: auto;
}
.input-group.upload span.uplod{
    right: 16px;
    left: auto;
}
form{
    direction: ltr;
}
.card-slider .item .service-box::before {
    right: 44px;
    left: auto;
}
.mynav li {
    /* padding-inline-end: 18px; */
}
.header-btn a.suuport {
    margin-inline-end: 10px;
}

.section-title h4,.slider-info h2 ,.single-article-info h3{
 font-family: "Almarai-Bold";
}
.slider-links a {
    /* width: 164px; */
    text-transform: capitalize;
}
.slider-info h2 {
    font-size: 35px;
}
.service-box h5{
    min-height:86px;
    /* margin-bottom: 22px; */
}
i.fal.fa-angle-double-left {
    transform: scaleX(-1);
}
.card-readmore::after {
    content: "\2192";
}
header .my-btn a{
    padding:10px 5px 11px;
}
@media (max-width:768px){
.slider-links a {
  
    padding: 11px 0px;
    font-size: 13px;
}
    }
    

    
